<?php

/**
 * WooCommerce Sidebar  right
 * @package Influential Lite
 * 
 */


if ( ! is_active_sidebar( 'shop-right' ) ) {
	return;
}
?>

<div id="shop-widget-wrapper">
  	<aside class="widget-area" >		             
	    <?php dynamic_sidebar( 'shop-right' ); ?> 	
       </aside>  
  </div>

